Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » EclipseME can not run,who can help me?(EclipseME can not run)
icon5.gif  EclipseME can not run,who can help me? [message #690500] Wed, 29 June 2011 15:42 Go to next message
anger flyfly is currently offline anger flyflyFriend
Messages: 2
Registered: June 2011
Junior Member
I have a problem,I use win7 64bit,my eclipse version is 3.70,WTK version is 2.52,when I run MID,it says

java.lang.UnsatisfiedLinkError: C:\WTK2.5.2\bin\sublime.dll: Can't find dependent libraries
at java.lang.ClassLoader$NativeLibrary.load(Native Method)
at java.lang.ClassLoader.loadLibrary0(ClassLoader.java:1807)
at java.lang.ClassLoader.loadLibrary(ClassLoader.java:1703)
at java.lang.Runtime.load0(Runtime.java:770)
at java.lang.System.load(System.java:1003)
at com.sun.kvem.Sublime.<init>(Unknown Source)
at sun.reflect.NativeConstructorAccessorImpl.newInstance0(Native Method)
at sun.reflect.NativeConstructorAccessorImpl.newInstance(NativeConstructorAccessorImpl.java:39)
at sun.reflect.DelegatingConstructorAccessorImpl.newInstance(DelegatingConstructorAccessorImpl.java:27)
at java.lang.reflect.Constructor.newInstance(Constructor.java:513)
at java.lang.Class.newInstance0(Class.java:355)
at java.lang.Class.newInstance(Class.java:308)
at com.sun.kvem.Lime.createLime(Unknown Source)
at com.sun.kvem.KVMBridge.<init>(Unknown Source)
at com.sun.kvem.KVMBridge.getBridge(Unknown Source)
at com.sun.kvem.midp.MIDP.run(Unknown Source)
at com.sun.kvem.environment.EmulatorInvoker.runEmulatorImpl(Unknown Source)
at com.sun.kvem.environment.EmulatorInvoker.main(Unknown Source)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
at java.lang.reflect.Method.invoke(Method.java:597)
at com.sun.kvem.environment.JVM.main(Unknown Source)

I also have an android's SDK,is it influenced EclipseME?who can help me deal with this problem?
Re: EclipseME can not run,who can help me? [message #690540 is a reply to message #690500] Wed, 29 June 2011 16:54 Go to previous message
anger flyfly is currently offline anger flyflyFriend
Messages: 2
Registered: June 2011
Junior Member
my EclipseME version is 1.79,my android activity run perfectly,but my MID have some error
Previous Topic:Type Safety
Next Topic:jsp and frames
Goto Forum:
  


Current Time: Sat Nov 22 03:14:29 GMT 2014

Powered by FUDForum. Page generated in 0.01523 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software